API explorerActivity feed
Merged account activity history, newest first (20 per page)
GET /api/agent/activity-feed. Required scopes: events:read.
Loading API reference…
Required scopes: events:read
bearer events:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: events:read
filter?unknown"all""notification""live_activity""response"page?integer0 <= valueSuccess
application/jsonitems*array<>page*integerpageSize*integertotal*integercurl -X GET 'https://example.com/api/agent/activity-feed'{ "items": [ { "id": "string", "kind": "notification", "sourceName": "string", "sourceImageUrl": "string", "title": "string", "detail": "string", "url": "string", "result": "string", "createdAt": "2019-08-24T14:15:22Z" } ], "page": 0, "pageSize": 0, "total": 0}